nach 10.5.1 geht Safari nicht mehr

16/11/2007 - 13:13 von Karsten Jacob | Report spam
Hi NG.

Nach dem Update auf 10.5.1 bekomme ich beim Start von Safari folgende
Fehlermeldung im PopUp:

"Sie können das Programm Safari nicht mit dieser Version von Mac OS X
verwenden"

System: MacBook 1,83GHz

Kann mir jemand helfen?

Danke & Gruß,

Karsten
 

Lesen sie die antworten

#1 Bjoern Seegebarth
16/11/2007 - 13:17 | Warnen spam
Karsten Jacob schrieb:
Hi NG.

Nach dem Update auf 10.5.1 bekomme ich beim Start von Safari folgende
Fehlermeldung im PopUp:

"Sie können das Programm Safari nicht mit dieser Version von Mac OS X
verwenden"




Hi!

Hast Du vielleicht 2 Safari auf Deinem Rechner und Dein Lieblings-Safari
nicht im "Programme"-Ordner?

Lass' mal Spotlight auf Safari los.

Irgendwelche "Safari-Enhancer" installiert?

Grüße
Björn

Ähnliche fragen